@font-face {
	font-family:web-impact;
	src:url('/font/impact.ttf') format('truetype');
}
@charset "UTF-8";

HTML {
	width:100%;
	height:100%;
}

BODY {
	width:100%;
	height:100%;
	color:#ffffff;
	background-color:#000000;
	background-repeat:no-repeat;
	font-size:small;
	font-size:90%;
	font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	line-height:1.7;
	margin:0px;
}

::-webkit-scrollbar{
	width: 10px;
}
::-webkit-scrollbar-track{
	background: #000;
	border: none;
}
::-webkit-scrollbar-thumb{
	background: #333;
	border-radius: 12px;
}

A{
	outline: none;
}

A:focus{
	outline: none;
}

A:link {
	color:#800040;
	text-decoration:none;
}
A:visited {
	color:#800040;
	text-decoration:none;
}
A:active {
	color:#ffffff;
	text-decoration:none;
}
A:hover {
	color:#ffffff;
	text-decoration:none;
}

IMG {
	max-width:100%;
	height:auto;
	width/***/:auto;
	border:0px;
}

H1 {
	font-size:38px;
	font-family:Impact,web-impact,sans-serif;
	font-weight:normal;
	margin:0 0 -10px 0;
	padding:0px;
}

H2 {
	font-size:14pt;
	font-family:Times New Roman ;
	font-weight:normal;
	padding:0px;
	margin:0 0 2px 0;
}

/*--------------
FONT
---------------*/

.b {font-weight:bold;}

.i {font-style:italic;}

.s {text-decoration:line-through;}

.u {text-decoration: underline;}

.l1 {font-size:large;}

.l2 {font-size:x-large;}

.lx {font-size:xx-large;}

.S1 {font-size:small;}

.S2 {font-size:x-small;}

.red {color:#cc0000;}

.gray {color:#cccccc;}

.mincho {font-family: ＭＳ Ｐ明朝,Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;}

.gyousho{font-family:HGP行書体,cursive;}

/*--------------
ALIGN
---------------*/

.center {text-align:center;}

.left {text-align:left;}

.right {text-align:right;}

/*--------------
CLEAR
---------------*/

.clear {clear:both;}

* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}


/*--------------
BACKGROUND-IMAGE
---------------*/

.bg-contain {
	background-position:right top;
	background-repeat:no-repeat;
	background-attachment:fixed;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	background-size:contain;
}

.bg-cover {
	background-position:right top;
	background-repeat:no-repeat;
	background-attachment:fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}


/*--------------
CENTERING-BOX
---------------*/

.centering-box1 {
	width:100%;
	height: 100%;
	position: relative;
}

.centering-box2 {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	text-align: center;
	width:auto;
	/* インラインで高さを指定 */
}



/*---------------------------------------
	改行
----------------------------------------*/

.brbr {display:none;}

@media screen and (max-width:480px) {
.brnone {display:none;}}

/* ページごとにmax値設定要
@media screen and (max-width:410px) {
.brbr {display:inline;}} */
